@charset "UTF-8";
/*default*/
@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900");
@import url("https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700");
.att {
  padding-left: 1em;
  text-indent: -1em;
}

.att02 {
  padding-left: 1.3em;
  text-indent: -1.3em;
}

.pc {
  display: block;
}
@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

.inview.fadeInup {
  opacity: 0;
}

.inview.fadeInup.active {
  -webkit-animation: fadeInup .3s ease-out;
  animation: fadeInup .3s ease-out;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.inview.fadeInup.sp_no {
  opacity: 1;
}

.inview.fadeInup.sp_no.active {
  -webkit-animation: none;
  animation: none;
}

.inview.show {
  opacity: 0;
}

.inview.show.active {
  -webkit-animation: show 1s ease-out;
  animation: show 1s ease-out;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.adelay01 {
  -webkit-animation-delay: 0.1s !important;
  animation-delay: 0.1s !important;
}

.adelay02 {
  -webkit-animation-delay: 0.2s !important;
  animation-delay: 0.2s !important;
}

.adelay03 {
  -webkit-animation-delay: 0.3s !important;
  animation-delay: 0.3s !important;
}

.adelay04 {
  -webkit-animation-delay: 0.4s !important;
  animation-delay: 0.4s !important;
}

.adelay05 {
  -webkit-animation-delay: 0.5s !important;
  animation-delay: 0.5s !important;
}

.adelay06 {
  -webkit-animation-delay: 0.6s !important;
  animation-delay: 0.6s !important;
}

.adelay07 {
  -webkit-animation-delay: 0.7s !important;
  animation-delay: 0.7s !important;
}

.adelay08 {
  -webkit-animation-delay: 0.8s !important;
  animation-delay: 0.8s !important;
}

.adelay09 {
  -webkit-animation-delay: 0.9s !important;
  animation-delay: 0.9s !important;
}

.adelay10 {
  -webkit-animation-delay: 1s !important;
  animation-delay: 1s !important;
}

.tdelay01 {
  transition-delay: 0.1s !important;
}

.tdelay02 {
  transition-delay: 0.2s !important;
}

.tdelay03 {
  transition-delay: 0.3s !important;
}

.tdelay04 {
  transition-delay: 0.4s !important;
}

.tdelay05 {
  transition-delay: 0.5s !important;
}

.tdelay06 {
  transition-delay: 0.6s !important;
}

.tdelay07 {
  transition-delay: 0.7s !important;
}

.tdelay08 {
  transition-delay: 0.8s !important;
}

.tdelay09 {
  transition-delay: 0.9s !important;
}

.vi {
  font-family: 'Oswald', sans-serif;
}

@-webkit-keyframes fadeInup {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
  }
}

@keyframes fadeInup {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
  }
}
@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  to {
    -webkit-mask-position: -50%;
  }
}
@keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  to {
    -webkit-mask-position: -50%;
  }
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.mt0 {
  margin-top: 0px;
}

.mb0 {
  margin-bottom: 0px;
}

.ml0 {
  margin-left: 0px;
}

.mr0 {
  margin-right: 0px;
}

.pt0 {
  padding-top: 0px;
}

.pb0 {
  padding-bottom: 0px;
}

.pl0 {
  padding-left: 0px;
}

.pr0 {
  padding-right: 0px;
}

.mt5 {
  margin-top: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.ml5 {
  margin-left: 5px;
}

.mr5 {
  margin-right: 5px;
}

.pt5 {
  padding-top: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.pl5 {
  padding-left: 5px;
}

.pr5 {
  padding-right: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.ml10 {
  margin-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.pt10 {
  padding-top: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pr10 {
  padding-right: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.ml15 {
  margin-left: 15px;
}

.mr15 {
  margin-right: 15px;
}

.pt15 {
  padding-top: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.pl15 {
  padding-left: 15px;
}

.pr15 {
  padding-right: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.ml20 {
  margin-left: 20px;
}

.mr20 {
  margin-right: 20px;
}

.pt20 {
  padding-top: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pr20 {
  padding-right: 20px;
}

.mt25 {
  margin-top: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.ml25 {
  margin-left: 25px;
}

.mr25 {
  margin-right: 25px;
}

.pt25 {
  padding-top: 25px;
}

.pb25 {
  padding-bottom: 25px;
}

.pl25 {
  padding-left: 25px;
}

.pr25 {
  padding-right: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.ml30 {
  margin-left: 30px;
}

.mr30 {
  margin-right: 30px;
}

.pt30 {
  padding-top: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pr30 {
  padding-right: 30px;
}

.mt35 {
  margin-top: 35px;
}

.mb35 {
  margin-bottom: 35px;
}

.ml35 {
  margin-left: 35px;
}

.mr35 {
  margin-right: 35px;
}

.pt35 {
  padding-top: 35px;
}

.pb35 {
  padding-bottom: 35px;
}

.pl35 {
  padding-left: 35px;
}

.pr35 {
  padding-right: 35px;
}

.mt40 {
  margin-top: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.ml40 {
  margin-left: 40px;
}

.mr40 {
  margin-right: 40px;
}

.pt40 {
  padding-top: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.pl40 {
  padding-left: 40px;
}

.pr40 {
  padding-right: 40px;
}

.mt45 {
  margin-top: 45px;
}

.mb45 {
  margin-bottom: 45px;
}

.ml45 {
  margin-left: 45px;
}

.mr45 {
  margin-right: 45px;
}

.pt45 {
  padding-top: 45px;
}

.pb45 {
  padding-bottom: 45px;
}

.pl45 {
  padding-left: 45px;
}

.pr45 {
  padding-right: 45px;
}

.mt50 {
  margin-top: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.ml50 {
  margin-left: 50px;
}

.mr50 {
  margin-right: 50px;
}

.pt50 {
  padding-top: 50px;
}

.pb50 {
  padding-bottom: 50px;
}

.pl50 {
  padding-left: 50px;
}

.pr50 {
  padding-right: 50px;
}

/*スクロールバー全体*/
::-webkit-scrollbar {
  width: 10px;
}

/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  background-color: #cccccc;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
}

.image100 img {
  width: 100%;
}

@-webkit-keyframes masking {
  0% {
    -webkit-transform: translate(0, -101%);
    transform: translate(0, -101%);
  }
  42%, 58% {
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
  100% {
    -webkit-transform: translate(0, 101%);
    transform: translate(0, 101%);
  }
}

@keyframes masking {
  0% {
    -webkit-transform: translate(0, -101%);
    transform: translate(0, -101%);
  }
  42%, 58% {
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
  100% {
    -webkit-transform: translate(0, 101%);
    transform: translate(0, 101%);
  }
}
html, body {
  width: 100%;
}

main {
  width: 100%;
  overflow: hidden;
}
@media only screen and (max-width: 768px) {
  main {
    width: 100%;
    overflow: hidden;
  }
}

#visual {
  width: 100%;
  max-width: 100%;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
}
@media only screen and (max-width: 768px) {
  #visual {
    min-height: 0;
    width: 100%;
    overflow: hidden;
  }
}
@media screen and (orientation: landscape) {
  #visual {
    /* 横向きの場合のスタイル */
    min-height: 100vh;
  }
}
#visual .maincopy {
  z-index: 999;
  position: absolute;
  top: 50%;
  left: 30%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  color: #ffffff;
  font-size: 20px;
  font-size: 2rem;
}
@media only screen and (min-width: 1280px) {
  #visual .maincopy {
    font-size: 30px;
    font-size: 3rem;
    left: 36%;
  }
}
@media only screen and (max-width: 768px) {
  #visual .maincopy {
    font-size: 4vw;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    top: 30%;
    left: 3rem;
  }
}
@media screen and (orientation: landscape) {
  #visual .maincopy {
    /* 横向きの場合のスタイル */
    font-size: 2.4vw;
  }
}
#visual .maincopy p.en {
  margin: 0 0 3rem 0;
  font-size: 40px;
  font-size: 4rem;
  letter-spacing: 0.05em;
  font-weight: 200;
  opacity: 0;
}
#visual .maincopy p.en span {
  font-weight: 400;
}
@media only screen and (min-width: 1280px) {
  #visual .maincopy p.en {
    font-size: 52px;
    font-size: 5.2rem;
  }
}
@media only screen and (max-width: 768px) {
  #visual .maincopy p.en {
    font-size: 5vw;
  }
}
@media screen and (orientation: landscape) {
  #visual .maincopy p.en {
    /* 横向きの場合のスタイル */
    font-size: 3vw;
  }
}
#visual .maincopy p.jp {
  opacity: 0;
}
#visual .red {
  position: absolute;
  bottom: 0%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 999;
  width: 100%;
  mix-blend-mode: overlay;
}
@media only screen and (max-width: 768px) {
  #visual .red {
    width: 200%;
    left: 36%;
  }
}
#visual .red img {
  width: 100%;
}

main {
  display: block;
  background: #efefef;
}

#news {
  overflow: hidden;
}
#news .news_container {
  width: 1000px;
  margin: auto;
  position: relative;
  padding: 5rem 0;
}
@media only screen and (max-width: 768px) {
  #news .news_container {
    width: 100%;
    padding: 3rem;
  }
}
#news .news_container .newsbox {
  overflow-y: scroll;
  max-height: 240px;
  background: #ffffff;
  padding: 2rem;
}
#news .news_container i {
  position: absolute;
  right: 0;
  top: 5rem;
  font-size: 30px;
  font-size: 3rem;
  cursor: pointer;
  color: #555;
}
@media only screen and (max-width: 768px) {
  #news .news_container i {
    top: 2rem;
  }
}
#news .news_container i:hover {
  color: #000;
}
#news .news_container h2 {
  font-size: 30px;
  font-size: 3rem;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  #news .news_container h2 {
    font-size: 4vw;
  }
}
#news .news_container p.jp {
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
  margin: 0 0 2rem 0;
}
#news .news_container dl {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem 2rem;
}
@media only screen and (max-width: 768px) {
  #news .news_container dl {
    display: block;
  }
}
#news .news_container dl dt {
  margin: 0 3rem 0 0;
  font-weight: bold;
}

#visual-slider {
  position: relative;
  max-width: 100%;
  min-width: 1000px;
  margin: 0 auto;
  height: calc(100vh);
  z-index: 1;
  overflow: hidden;
}
@media only screen and (max-width: 768px) {
  #visual-slider {
    height: calc(100vh - 72px);
    min-width: 0;
    display: block;
  }
}
@media screen and (orientation: landscape) {
  #visual-slider {
    /* 横向きの場合のスタイル */
    min-height: 100vh;
  }
}

#visual-slider:after {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 4;
  background: rgba(19, 37, 59, 0.5);
}

.slide {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  min-width: 1000px;
  -webkit-transform: rotate(0.1deg);
  transform: rotate(0.1deg);
  will-change: transform;
  clip: rect(0px, 0px, 540px, 0px);
}
@media only screen and (max-width: 768px) {
  .slide {
    min-width: 0;
    -webkit-transform-origin: center center;
    transform-origin: center center;
  }
}

.scroll {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 50px;
  width: 30%;
  overflow: hidden;
}
.scroll .in {
  position: absolute;
  width: 1px;
  height: 50px;
  background: #ffffff;
  z-index: 999;
  -webkit-animation: masking 2s ease infinite;
  animation: masking 2s ease infinite;
}
.scroll a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 2000;
}

#mask {
  width: 100%;
  height: 100%;
}

.slide01 {
  background: url("/img/visual-assets/visual03.jpg") center center;
  background-size: cover;
}

.slide02 {
  background: url("/img/visual-assets/visual01.jpg") center center;
  background-size: cover;
}

.slide03 {
  background: url("/img/visual-assets/visual02.jpg") center center;
  background-size: cover;
}

section.top {
  padding: 8rem 5vw;
}
@media only screen and (max-width: 768px) {
  section.top {
    padding: 3rem 3rem;
  }
}
section.top p.entitle {
  color: #ccc;
  font-size: 80px;
  font-size: 8rem;
  font-weight: 400;
  position: relative;
  transition: all .5s ease;
}
@media only screen and (max-width: 768px) {
  section.top p.entitle {
    font-size: 6vw;
    text-align: center;
  }
}
section.top p.entitle.right {
  text-align: right;
}
section.top p.entitle:before {
  content: '';
  display: block;
  margin: 1rem 0;
  text-align: center;
  width: 50px;
  height: 1px;
  background: #ccc;
  position: absolute;
  bottom: 0;
  left: 0;
}
section.top p.entitle:after {
  content: '';
  display: block;
  margin: 1rem 0 1rem auto;
  text-align: center;
  width: 50px;
  height: 1px;
  background: #ccc;
}
section.top .box {
  position: relative;
}
section.top .box a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 2000;
}
@media only screen and (max-width: 768px) {
  section.top .box {
    display: block;
  }
}
section.top .box .image {
  position: relative;
  z-index: 99;
  transition: all .5s ease;
  will-change: opacity;
}
section.top .txt {
  text-align: center;
  padding: 10rem 0;
  z-index: 999;
}
@media only screen and (max-width: 768px) {
  section.top .txt {
    padding: 3rem 0;
  }
}
section.top .txt p.en {
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.05em;
}
section.top .txt p.jp {
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
}
section.top .txt .inner {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 0;
  background: #13253b;
  transition: all .3s ease;
  will-change: transform;
}
section.top .txt .in {
  position: relative;
  display: inline-block;
}
section.top .txt .in:before {
  display: block;
  position: absolute;
  width: 36px;
  height: 1px;
  top: 40%;
  left: -6rem;
  content: "";
  z-index: 999;
  background: #ffffff;
}
section.top .txt .in:after {
  display: block;
  position: absolute;
  width: 36px;
  height: 1px;
  top: 40%;
  left: -15rem;
  content: "";
  z-index: 999;
  background: #ffffff;
  opacity: 0;
}

.box:hover .image {
  opacity: 0.9;
}
.box:hover .txt .inner {
  background: #000;
}
.box:hover .txt .in:before {
  -webkit-animation: arrowbefore .5s;
  animation: arrowbefore .5s;
}
.box:hover .txt .in:after {
  -webkit-animation: arrowafter .5s;
  animation: arrowafter .5s;
}
@-webkit-keyframes arrowbefore {
  100% {
    left: -.4em;
    opacity: 0;
  }
}
@keyframes arrowbefore {
  100% {
    left: -.4em;
    opacity: 0;
  }
}
@-webkit-keyframes arrowafter {
  99% {
    left: -6rem;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes arrowafter {
  99% {
    left: -6rem;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
section.mission {
  background: url("/img/top-assets/bg_triangle.png") no-repeat 0 0;
  background-size: 60%;
}

.mission_flex {
  padding: 5rem 0 0 0;
}
.mission_flex .box {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.mission_flex .image {
  width: 50%;
  position: relative;
  margin-top: -5rem;
}
@media only screen and (max-width: 768px) {
  .mission_flex .image {
    width: 100%;
    margin-top: 0;
  }
}
.mission_flex .image img {
  width: 100%;
}
.mission_flex .txt {
  width: 30%;
  color: #ffffff;
  text-align: center;
  margin: 0 -3rem 0 0;
  position: relative;
  z-index: 9;
}
@media only screen and (max-width: 768px) {
  .mission_flex .txt {
    width: 100%;
    margin: 0;
  }
}

.company_flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.company_flex .box {
  width: 40%;
  margin: 0 2.5rem 5rem 2.5rem;
  transition: all .5s ease;
}
@media only screen and (max-width: 768px) {
  .company_flex .box {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
.company_flex .box .image img {
  width: 100%;
}
.company_flex .box .txt {
  padding: 5rem 0;
  color: #ffffff;
}
@media only screen and (max-width: 768px) {
  .company_flex .box .txt {
    padding: 1rem 0;
  }
}
.company_flex .box.un {
  margin: 0 2.5rem 0 2.5rem;
}
@media only screen and (max-width: 768px) {
  .company_flex .box.un {
    margin: 0 0 2rem 0;
  }
}

section.recruit {
  margin: -5rem 0 0 0;
}

.recruit_banner {
  margin: 5rem auto 0 auto;
  width: 80%;
  margin: auto;
  background: #ffffff;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
@media only screen and (max-width: 768px) {
  .recruit_banner {
    display: block;
    width: 100%;
    border: 1px solid #eee;
  }
}
.recruit_banner a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 2000;
}
.recruit_banner .rec_txt {
  width: 50%;
  position: relative;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .recruit_banner .rec_txt {
    width: 50%;
  }
}
.recruit_banner .rec_txt .ind {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  text-align: left;
}
@media only screen and (max-width: 768px) {
  .recruit_banner .rec_txt .ind {
    position: relative;
    -webkit-transform: none;
    transform: none;
    padding: 5rem 0;
    text-align: center;
  }
}
.recruit_banner .rec_txt .ind p.en {
  color: #c40000;
  font-size: 14px;
  font-size: 1.4rem;
}
.recruit_banner .rec_txt .ind p.jp {
  color: #c40000;
  font-size: 16px;
  font-size: 1.6rem;
}
.recruit_banner .rec_txt .ind:before {
  display: block;
  position: absolute;
  width: 36px;
  height: 1px;
  top: 40%;
  left: -6rem;
  content: "";
  z-index: 999;
  background: #c40000;
}
@media only screen and (max-width: 768px) {
  .recruit_banner .rec_txt .ind:before {
    display: none;
  }
}
.recruit_banner .rec_txt .ind:after {
  display: block;
  position: absolute;
  width: 36px;
  height: 1px;
  top: 40%;
  left: -15rem;
  content: "";
  z-index: 999;
  background: #c40000;
  opacity: 0;
}
@media only screen and (max-width: 768px) {
  .recruit_banner .rec_txt .ind:after {
    display: none;
  }
}
.recruit_banner .image {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  .recruit_banner .image {
    width: 100%;
  }
}
.recruit_banner .image img {
  width: 100%;
}

.recruit_banner:hover {
  opacity: 0.8;
}
